wxRuby Documentation Home

# Wx::PostScriptDC

This defines the Widgets Encapsulated PostScript device context,
which can write PostScript files on any platform. See DC for
descriptions of the member functions.

## Derived from

DC

Object

## Methods

- PostScriptDC.new
- PostScriptDC#set_resolution
- PostScriptDC#get_resolution

### PostScriptDC.new

PostScriptDC.new(%(arg-type)PrintData% printData)

Constructs a PostScript printer device context from a PrintData object.

PostScriptDC.new(%(arg-type)String% output, Boolean interactive = true, Window parent)

Constructor. output is an optional file for printing to, and if

[This page automatically generated from the Textile source at 2023-06-09 00:45:35 +0000]